skygo 2.0Brutte notizie per tutti coloro che utilizzano SkyGo sul proprio smartphone, infatti, l’applicazione non funziona se sul nostro device è installato Android 4.4.2 KitKat. Andiamo a scoprire i dettagli.

Dopo aver installato Android 4.4.2 KitKat sul nostro Samsung Galaxy S4 ci siamo accorti che l’applicazione SkyGo non funzionava più mostrando la seguente schermata:

Screenshot_2014-03-03-14-42-53[newgrigo-attention type=”alert”]Sky Go non è ancora compatibile con il nuovo sistema operativo KiKat 4.4 su questo dispositivo. Stiamo lavorando per rendere l’applicazione compatibile prima possibile.[/newgrigo-attention]

Come potete intuire SkyGo non è compatibile con Android 4.4.2 KitKat e al momento non c’è modo per far funzionare lo stesso. Sky continua a mostrare uno scarso interesse a diffondere la sua applicazione sui dispositivi Android e purtroppo a farne le spese sono i clienti che pagano regolarmente il servizio.

Non ci resta che attendere l’aggiornamento dell’applicazione che la renderà compatibile con l’ultimo sistema operativo di casa Google. In attesa vi consiglio di non aggiornare il vostro device ad Android 4.4.2 KitKat.